 
#include<stdio.h>

int main()
{
  int n,m,a,b;
  printf("Unesite broj ponavljanja \n");
  scanf("%d",&n);
  if(n>0)
  {for(a=1;a<=n;a++)
  {for(b=1;b<=n-a;b++)
  {printf(" ");
  }
  for(m=1;m>=n*2-1;m++)
    if(m%2==1)
      printf("*");
      else
	printf("A");
      printf("\n");
  }
  }
  else printf("rezultat je -1 \n");
  
  return 0;
}